<?php
/**
*
* @package phpBB Extension - Right Random Image
* Russian translation by HD321kbps
* @copyright (c) 2015 HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
    exit;
}
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

$lang = array_merge($lang, array(
    'ACP_RIGHTRANDOMIMAGE'                       => 'Случайные изображение в шапке справа',
    'RIGHTRANDOMIMAGE_CONFIG'                    => 'Настройки случайных изображений в шапке справа',

    'ACP_RIGHTRANDOMIMAGE_CONFIG'                => 'Случайные изображения в шапке справа',
    'ACP_RIGHTRANDOMIMAGE_CONFIG_EXPLAIN'        => 'Это страница настроек для расширения случайные изображения в шапке справа. Шапка вашего форума будет автоматически подстраиваться под размер изображения.',

    'ACP_RIGHTRANDOMIMAGE_CONFIG_SET'            => 'Настройки',
    'RIGHTRANDOMIMAGE_CONFIG_SAVED'              => 'Настройки случайных изображений в шапке справа сохранены',

    'RIGHTRANDOMIMAGE_ENABLE'                    => 'Включить случайные изображения в шапке справа',
    'RIGHTRANDOMIMAGE_ENABLE_EXPLAIN'            => 'Вы хотите включить расширение случайные изображения в шапке справа?',

    'RIGHTRANDOMIMAGE_SEARCH'                    => 'Поиск',
    'RIGHTRANDOMIMAGE_SEARCH_EXPLAIN'            => 'Вы хотите показывать Поиск в NavBar, когда включено расширение случайные изображения в шапке справа?',

    'RIGHTRANDOMIMAGE_NUMBER_EXPLAIN'            => 'Сколько изображений использовать?',

    'RIGHTRANDOMIMAGE_NUMBER_ONE'                => '1',
    'RIGHTRANDOMIMAGE_NUMBER_TWO'                => '2',
    'RIGHTRANDOMIMAGE_NUMBER_THREE'              => '3',
    'RIGHTRANDOMIMAGE_NUMBER_FOUR'               => '4',
    'RIGHTRANDOMIMAGE_NUMBER_FIVE'               => '5',
    'RIGHTRANDOMIMAGE_NUMBER_SIX'                => '6',

    'RIGHTRANDOMIMAGE_RESIZE'                   => 'Размер изображений',
    'RIGHTRANDOMIMAGE_RESIZE_EXPLAIN'           => 'Вы можете изменить максимальный размер изображения здесь, но помните, что большие изображения могут нарушить внешний вид шапки. По умолчанию: 200' ,


    'RIGHTRANDOMIMAGE_IMAGE_URL_1'               => 'URL первого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_URL_EXPLAIN_1'       => 'Введите URL-адрес первого изображения, включая его расширение. Для удаленных изображений требуется полный URL-адрес, для локальных изображений требуется локальный путь, например: images/right_random_images/image.gif',
    'RIGHTRANDOMIMAGE_IMAGE_URL_PLACEHOLDER_1'   => 'http://image1.jpg',

    'RIGHTRANDOMIMAGE_IMAGE_URL_2'               => 'URL второго изображения',
    'RIGHTRANDOMIMAGE_IMAGE_URL_EXPLAIN_2'       => 'Введите URL-адрес первого изображения, включая его расширение. Для удаленных изображений требуется полный URL-адрес, для локальных изображений требуется локальный путь, например: images/right_random_images/image.gif',
    'RIGHTRANDOMIMAGE_IMAGE_URL_PLACEHOLDER_2'   => 'http://image2.jpg',

    'RIGHTRANDOMIMAGE_IMAGE_URL_3'               => 'URL третьего изображения',
    'RIGHTRANDOMIMAGE_IMAGE_URL_EXPLAIN_3'       => 'Введите URL-адрес первого изображения, включая его расширение. Для удаленных изображений требуется полный URL-адрес, для локальных изображений требуется локальный путь, например: images/right_random_images/image.gif',
    'RIGHTRANDOMIMAGE_IMAGE_URL_PLACEHOLDER_3'   => 'http://image3.jpg',

    'RIGHTRANDOMIMAGE_IMAGE_URL_4'               => 'URL четвертого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_URL_EXPLAIN_4'       => 'Введите URL-адрес первого изображения, включая его расширение. Для удаленных изображений требуется полный URL-адрес, для локальных изображений требуется локальный путь, например: images/right_random_images/image.gif',
    'RIGHTRANDOMIMAGE_IMAGE_URL_PLACEHOLDER_4'   => 'http://image4.jpg',

    'RIGHTRANDOMIMAGE_IMAGE_URL_5'               => 'URL пятого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_URL_EXPLAIN_5'       => 'Введите URL-адрес первого изображения, включая его расширение. Для удаленных изображений требуется полный URL-адрес, для локальных изображений требуется локальный путь, например: images/right_random_images/image.gif',
    'RIGHTRANDOMIMAGE_IMAGE_URL_PLACEHOLDER_5'   => 'http://image5.jpg',

    'RIGHTRANDOMIMAGE_IMAGE_URL_6'               => 'URL шестого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_URL_EXPLAIN_6'       => 'Введите URL-адрес первого изображения, включая его расширение. Для удаленных изображений требуется полный URL-адрес, для локальных изображений требуется локальный путь, например: images/right_random_images/image.gif',
    'RIGHTRANDOMIMAGE_IMAGE_URL_PLACEHOLDER_6'   => 'http://image6.jpg',

    'RIGHTRANDOMIMAGE_IMAGE_LINK_1'              => 'URL ссылка первого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_EXPLAIN_1'      => 'Введите полный URL-адрес страницы, на которой вы хотите переходить по первому изображению, начиная с http:// ',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_PLACEHOLDER_1'  => 'http://link1.com',

    'RIGHTRANDOMIMAGE_IMAGE_LINK_2'              => 'URL ссылка второго изображения',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_EXPLAIN_2'      => 'Введите полный URL-адрес страницы, на которой вы хотите переходить по второму изображению, начиная с http:// ',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_PLACEHOLDER_2'  => 'http://link2.com',

    'RIGHTRANDOMIMAGE_IMAGE_LINK_3'              => 'URL ссылка третьего изображения',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_EXPLAIN_3'      => 'Введите полный URL-адрес страницы, на которой вы хотите переходить по третьему изображению, начиная с http:// ',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_PLACEHOLDER_3'  => 'http://link3.com',

    'RIGHTRANDOMIMAGE_IMAGE_LINK_4'              => 'URL ссылка четвертого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_EXPLAIN_4'      => 'Введите полный URL-адрес страницы, на которой вы хотите переходить по четвертому изображению, начиная с http:// ',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_PLACEHOLDER_4'  => 'http://link4.com',

    'RIGHTRANDOMIMAGE_IMAGE_LINK_5'              => 'URL ссылка пятого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_EXPLAIN_5'      => 'Введите полный URL-адрес страницы, на которой вы хотите переходить по пятому изображению, начиная с http:// ',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_PLACEHOLDER_5'  => 'http://link5.com',

    'RIGHTRANDOMIMAGE_IMAGE_LINK_6'              => 'URL ссылка шестого изображения',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_EXPLAIN_6'      => 'Введите полный URL-адрес страницы, на которой вы хотите переходить по шестому изображению, начиная с http:// ',
    'RIGHTRANDOMIMAGE_IMAGE_LINK_PLACEHOLDER_6'  => 'http://link6.com',

    'RIGHTRANDOMIMAGE_OPEN'                      => 'Настройки открытия ссылок' ,
    'RIGHTRANDOMIMAGE_OPEN_EXPLAIN'              => 'Как открывать ссылки, при нажатии на изображение?' ,
    'RIGHTRANDOMIMAGE_URL_NOTHING'               => 'По умолчанию' ,
    'RIGHTRANDOMIMAGE_URL_SAME'                  => 'Открывать ссылки в этом окне' ,
    'RIGHTRANDOMIMAGE_URL_NEW'                   => 'Открывать ссылки в новом окне' ,

    'RIGHTRSANDOMIMAGE_REQUIRE_3.1.4'            => 'Это расширение требуется версию не ниже phpBB 3.1.4 и не будет работать с phpBB 3.2.0',
    'RIGHTRSANDOMIMAGE_REQUIRE_3.2.0'            => 'Это расширение предназначено для версии phpBB 3.2.0 и выше. Оно не будет работать с phpBB 3.1.0',
));

